Subject: Re: [Tigers] Series 5 Alpine body

From: Cullen1972 <[email-masked]>
Date: Fri, 4 Oct 2013 10:57:08 -0500

Over the last few years I have traded for or flipped, or robbed parts off of a
couple of series 5 bodies... The nicest one had only light rust in the floor
boards,  but was less than 1000.00 dollars. The most recent had some dents and
rust in the floors and rockets and was about 1500.00. I think values have come
up on alpine bodies but in general I think you could find a very straight
body, maybe a car in non running unrestored condition... For less than 2
grand. IMO.

Cullen.

Sent from my iPhone.

> On Oct 4, 2013, at 10:51 AM, Larry Mayfield <[email-masked]> wrote:
>
> I have been considering a new body for the Sunbeam. Salt Flats time trials
car, a glass one made from a S5 body that is near perfect. The body I have is
warped bent and other wise near useless.  What could I expect to pay for a
body only in good shape, if such a thing exists.  Are fiber glass bodies
available anywhere?  That might be cheaper.
>
> mayf
>
> ______________________________
> drmayf
> Worlds Fastest Sunbeam, period.
> 204.913 mph flying mile
> 210.779 mph exit speed
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]